.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.104000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.165382px;}
._1{width:1.206333px;}
._2{width:39.452192px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160035px;}
.y0{bottom:36.940963px;}
.y3{bottom:62.190964px;}
.y2{bottom:83.391882px;}
.y12{bottom:135.815968px;}
.y11{bottom:160.871598px;}
.y10{bottom:185.541757px;}
.yf{bottom:210.211915px;}
.ye{bottom:235.267545px;}
.yd{bottom:259.937703px;}
.yc{bottom:284.607862px;}
.yb{bottom:309.663492px;}
.ya{bottom:334.333650px;}
.y2b{bottom:616.113117px;}
.y2a{bottom:640.783275px;}
.y29{bottom:665.838905px;}
.y28{bottom:691.665477px;}
.y27{bottom:717.106578px;}
.y26{bottom:742.933150px;}
.y25{bottom:768.759723px;}
.y24{bottom:794.586295px;}
.y23{bottom:820.412867px;}
.y22{bottom:845.853968px;}
.y21{bottom:871.680540px;}
.y20{bottom:897.507112px;}
.y1f{bottom:923.333684px;}
.y1e{bottom:948.774785px;}
.y1d{bottom:973.444944px;}
.y9{bottom:987.321908px;}
.y1c{bottom:998.500574px;}
.y8{bottom:1011.992067px;}
.y1b{bottom:1023.170732px;}
.y7{bottom:1036.662225px;}
.y1a{bottom:1047.840891px;}
.y6{bottom:1061.717855px;}
.y19{bottom:1072.896520px;}
.y5{bottom:1086.388013px;}
.y18{bottom:1097.566679px;}
.y4{bottom:1106.817988px;}
.y17{bottom:1122.236837px;}
.y16{bottom:1147.292467px;}
.y15{bottom:1171.962626px;}
.y14{bottom:1196.632784px;}
.y13{bottom:1221.688414px;}
.y1{bottom:1279.123627px;}
.h3{height:29.432836px;}
.h2{height:31.696900px;}
.h4{height:1273.660159px;}
.h1{height:1280.887739px;}
.h0{height:1352.360472px;}
.w1{width:880.158597px;}
.w0{width:956.000000px;}
.x0{left:42.562414px;}
.x1{left:113.714012px;}
.x3{left:119.110443px;}
.x2{left:842.254630px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.967446pt;}
._1{width:1.001441pt;}
._2{width:32.751372pt;}
.fs0{font-size:36.659604pt;}
.y0{bottom:30.666667pt;}
.y3{bottom:51.628041pt;}
.y2{bottom:69.228055pt;}
.y12{bottom:112.748090pt;}
.y11{bottom:133.548107pt;}
.y10{bottom:154.028123pt;}
.yf{bottom:174.508140pt;}
.ye{bottom:195.308156pt;}
.yd{bottom:215.788173pt;}
.yc{bottom:236.268189pt;}
.yb{bottom:257.068206pt;}
.ya{bottom:277.548222pt;}
.y2b{bottom:511.468409pt;}
.y2a{bottom:531.948426pt;}
.y29{bottom:552.748442pt;}
.y28{bottom:574.188459pt;}
.y27{bottom:595.308476pt;}
.y26{bottom:616.748493pt;}
.y25{bottom:638.188511pt;}
.y24{bottom:659.628528pt;}
.y23{bottom:681.068545pt;}
.y22{bottom:702.188562pt;}
.y21{bottom:723.628579pt;}
.y20{bottom:745.068596pt;}
.y1f{bottom:766.508613pt;}
.y1e{bottom:787.628630pt;}
.y1d{bottom:808.108646pt;}
.y9{bottom:819.628656pt;}
.y1c{bottom:828.908663pt;}
.y8{bottom:840.108672pt;}
.y1b{bottom:849.388680pt;}
.y7{bottom:860.588688pt;}
.y1a{bottom:869.868696pt;}
.y6{bottom:881.388705pt;}
.y19{bottom:890.668713pt;}
.y5{bottom:901.868721pt;}
.y18{bottom:911.148729pt;}
.y4{bottom:918.828735pt;}
.y17{bottom:931.628745pt;}
.y16{bottom:952.428762pt;}
.y15{bottom:972.908778pt;}
.y14{bottom:993.388795pt;}
.y13{bottom:1014.188811pt;}
.y1{bottom:1061.868849pt;}
.h3{height:24.433769pt;}
.h2{height:26.313290pt;}
.h4{height:1057.333333pt;}
.h1{height:1063.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:730.666667pt;}
.w0{width:793.626667pt;}
.x0{left:35.333333pt;}
.x1{left:94.400076pt;}
.x3{left:98.879941pt;}
.x2{left:699.200559pt;}
}
